/*==================================
 ----------- TOAST GRID -----------
==================================*/
.grid {
    list-style: none;
    margin-left: -20px;
}

.grid_col--1-of-1,
.grid_col--2-of-2,
.grid_col--3-of-3,
.grid_col--4-of-4,
.grid_col--5-of-5,
.grid_col--6-of-6,
.grid_col--8-of-8,
.grid_col--12-of-12 {
    width: 100%;
}

.grid_col--1-of-2,
.grid_col--2-of-4,
.grid_col--3-of-6,
.grid_col--4-of-8,
.grid_col--6-of-12 {
    width: 50%;
}

.grid_col--1-of-3,
.grid_col--2-of-6,
.grid_col--4-of-12 {
    width: 33.33333%;
}

.grid_col--2-of-3,
.grid_col--4-of-6,
.grid_col--8-of-12 {
    width: 66.66667%;
}

.grid_col--1-of-4,
.grid_col--2-of-8,
.grid_col--3-of-12 {
    width: 25%;
}

.grid_col--1-of-7 {
    width: 14.28%;
}

.grid_col--3-of-4,
.grid_col--6-of-8,
.grid_col--9-of-12 {
    width: 75%;
}

.grid_col--push-1-of-1,
.grid_col--push-2-of-2,
.grid_col--push-3-of-3,
.grid_col--push-4-of-4,
.grid_col--push-5-of-5,
.grid_col--push-6-of-6,
.grid_col--push-8-of-8,
.grid_col--push-12-of-12 {
    margin-left: 100%;
}

.grid_col--push-1-of-2,
.grid_col--push-2-of-4,
.grid_col--push-3-of-6,
.grid_col--push-4-of-8,
.grid_col--push-6-of-12 {
    margin-left: 50%;
}

.grid_col--push-1-of-3,
.grid_col--push-2-of-6,
.grid_col--push-4-of-12 {
    margin-left: 33.33333%;
}

.grid_col--push-2-of-3,
.grid_col--push-4-of-6,
.grid_col--push-8-of-12 {
    margin-left: 66.66667%;
}

.grid_col--push-1-of-4,
.grid_col--push-2-of-8,
.grid_col--push-3-of-12 {
    margin-left: 25%;
}

.grid_col--push-3-of-4,
.grid_col--push-6-of-8,
.grid_col--push-9-of-12 {
    margin-left: 75%;
}

.grid_col--pull-1-of-1,
.grid_col--pull-2-of-2,
.grid_col--pull-3-of-3,
.grid_col--pull-4-of-4,
.grid_col--pull-5-of-5,
.grid_col--pull-6-of-6,
.grid_col--pull-8-of-8,
.grid_col--pull-12-of-12 {
    margin-left: -100%;
}

.grid_col--pull-1-of-2,
.grid_col--pull-2-of-4,
.grid_col--pull-3-of-6,
.grid_col--pull-4-of-8,
.grid_col--pull-6-of-12 {
    margin-left: -50%;
}

.grid_col--pull-1-of-3,
.grid_col--pull-2-of-6,
.grid_col--pull-4-of-12 {
    margin-left: -33.33333%;
}

.grid_col--pull-2-of-3,
.grid_col--pull-4-of-6,
.grid_col--pull-8-of-12 {
    margin-left: -66.66667%;
}

.grid_col--pull-1-of-4,
.grid_col--pull-2-of-8,
.grid_col--pull-3-of-12 {
    margin-left: -25%;
}

.grid_col--pull-3-of-4,
.grid_col--pull-6-of-8,
.grid_col--pull-9-of-12 {
    margin-left: -75%;
}

.grid_col--1-of-5 {
    width: 20%;
}

.grid_col--push-1-of-5 {
    margin-left: 20%;
}

.grid_col--pull-1-of-5 {
    margin-left: -20%;
}

.grid_col--2-of-5 {
    width: 40%;
}

.grid_col--push-2-of-5 {
    margin-left: 40%;
}

.grid_col--pull-2-of-5 {
    margin-left: -40%;
}

.grid_col--3-of-5 {
    width: 60%;
}

.grid_col--push-3-of-5 {
    margin-left: 60%;
}

.grid_col--pull-3-of-5 {
    margin-left: -60%;
}

.grid_col--4-of-5 {
    width: 80%;
}

.grid_col--push-4-of-5 {
    margin-left: 80%;
}

.grid_col--pull-4-of-5 {
    margin-left: -80%;
}

.grid_col--1-of-6 {
    width: 16.66667%;
}

.grid_col--push-1-of-6 {
    margin-left: 16.66667%;
}

.grid_col--pull-1-of-6 {
    margin-left: -16.66667%;
}

.grid_col--5-of-6 {
    width: 83.33333%;
}

.grid_col--push-5-of-6 {
    margin-left: 83.33333%;
}

.grid_col--pull-5-of-6 {
    margin-left: -83.33333%;
}

.grid_col--1-of-8 {
    width: 12.5%;
}

.grid_col--push-1-of-8 {
    margin-left: 12.5%;
}

.grid_col--pull-1-of-8 {
    margin-left: -12.5%;
}

.grid_col--3-of-8 {
    width: 37.5%;
}

.grid_col--push-3-of-8 {
    margin-left: 37.5%;
}

.grid_col--pull-3-of-8 {
    margin-left: -37.5%;
}

.grid_col--5-of-8 {
    width: 62.5%;
}

.grid_col--push-5-of-8 {
    margin-left: 62.5%;
}

.grid_col--pull-5-of-8 {
    margin-left: -62.5%;
}

.grid_col--7-of-8 {
    width: 87.5%;
}

.grid_col--push-7-of-8 {
    margin-left: 87.5%;
}

.grid_col--pull-7-of-8 {
    margin-left: -87.5%;
}

.grid_col--1-of-12 {
    width: 8.33333%;
}

.grid_col--push-1-of-12 {
    margin-left: 8.33333%;
}

.grid_col--pull-1-of-12 {
    margin-left: -8.33333%;
}

.grid_col--2-of-12 {
    width: 16.66667%;
}

.grid_col--push-2-of-12 {
    margin-left: 16.66667%;
}

.grid_col--pull-2-of-12 {
    margin-left: -16.66667%;
}

.grid_col--5-of-12 {
    width: 41.66667%;
}

.grid_col--push-5-of-12 {
    margin-left: 41.66667%;
}

.grid_col--pull-5-of-12 {
    margin-left: -41.66667%;
}

.grid_col--7-of-12 {
    width: 58.33333%;
}

.grid_col--push-7-of-12 {
    margin-left: 58.33333%;
}

.grid_col--pull-7-of-12 {
    margin-left: -58.33333%;
}

.grid_col--10-of-12 {
    width: 83.33333%;
}

.grid_col--push-10-of-12 {
    margin-left: 83.33333%;
}

.grid_col--pull-10-of-12 {
    margin-left: -83.33333%;
}

.grid_col--11-of-12 {
    width: 91.66667%;
}

.grid_col--push-11-of-12 {
    margin-left: 91.66667%;
}

.grid_col--pull-11-of-12 {
    margin-left: -91.66667%;
}

.grid_col {
    box-sizing: border-box;
    display: inline-block;
    margin-right: -.25em;
    min-height: 1px;
    padding-left: 20px;
    vertical-align: top;
}

@media (max-width: 480px) {
    .grid_col {
        display: block;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
}

@media (max-width: 1200px) and (min-width: 1025px) {
    .grid_col[class*="grid_col--lg-"] {
        display: inline-block;
        margin-right: -.24em;
    }

    .grid_col.grid_col--lg-1-of-1 {
        width: 100%;
    }

    .grid_col.grid_col--lg-1-of-2,
    .grid_col.grid_col--lg-2-of-4 {
        width: 50%;
    }

    .grid_col.grid_col--lg-1-of-3 {
        width: 33.33333%;
    }

    .grid_col.grid_col--lg-2-of-3 {
        width: 66.66667%;
    }

    .grid_col.grid_col--lg-1-of-4 {
        width: 25%;
    }

    .grid_col.grid_col--lg-3-of-4 {
        width: 75%;
    }
}

@media (max-width: 1024px) and (min-width: 769px) {
    .grid_col[class*="grid_col--lc-"] {
        display: inline-block;
        margin-right: -.24em;
    }

    .grid_col.grid_col--lc-1-of-1 {
        width: 100%;
    }

    .grid_col.grid_col--lc-1-of-2,
    .grid_col.grid_col--lc-2-of-4 {
        width: 50%;
    }

    .grid_col.grid_col--lc-1-of-3 {
        width: 33.33333%;
    }

    .grid_col.grid_col--lc-2-of-3 {
        width: 66.66667%;
    }

    .grid_col.grid_col--lc-1-of-4 {
        width: 25%;
    }

    .grid_col.grid_col--lc-3-of-4 {
        width: 75%;
    }
}

@media (max-width: 768px) and (min-width: 481px) {
    .grid_col[class*="grid_col--md-"] {
        display: inline-block;
        margin-right: -.24em;
    }

    .grid_col.grid_col--md-1-of-1 {
        width: 100%;
    }

    .grid_col.grid_col--md-1-of-2,
    .grid_col.grid_col--md-2-of-4 {
        width: 50%;
    }

    .grid_col.grid_col--md-1-of-3 {
        width: 33.33333%;
    }

    .grid_col.grid_col--md-2-of-3 {
        width: 66.66667%;
    }

    .grid_col.grid_col--md-1-of-4 {
        width: 25%;
    }

    .grid_col.grid_col--md-3-of-4 {
        width: 75%;
    }
}

@media (max-width: 480px) {
    .grid_col[class*="grid_col--sm-"] {
        display: inline-block;
        margin-right: -.24em;
    }

    .grid_col.grid_col--sm-1-of-2,
    .grid_col.grid_col--sm-2-of-4 {
        width: 50%;
    }

    .grid_col.grid_col--sm-1-of-3 {
        width: 33.33333%;
    }

    .grid_col.grid_col--sm-2-of-3 {
        width: 66.66667%;
    }

    .grid_col.grid_col--sm-1-of-4 {
        width: 25%;
    }

    .grid_col.grid_col--sm-3-of-4 {
        width: 75%;
    }
}

.grid_col--centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.grid_col--d-first {
    float: left;
}

.grid_col--d-last {
    float: right;
}

.grid--no-gutter {
    margin-left: 0;
}

.grid--no-gutter .grid_col {
    padding-left: 0;
}

.grid--no-gutter .grid_col--span-all {
    margin-left: 0;
    width: 100%;
}

.grid--no-space .grid_col {
    margin-right: 0;
}

.grid_col--ab {
    vertical-align: bottom;
}

.grid_col--am {
    vertical-align: middle;
}

.icheckbox,
.iradio_flat-grey {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 23px;
    height: 24px;
    background: url('../images/i-check.png') no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox.checked {
    background-position: 0 -24px;
}

.MailingListForm input[type="checkbox"],
.MailingListUnsubscribeContainer input[type="checkbox"] {
    -webkit-appearance: checkbox;
}

.ArchivePres img {
    float: left;
    max-width: 200px;
    margin: 0 12px 12px 0;

}

[class*="SectionNews"] .PaneLeft .inv-inq {
    display: none;
}


.stock-iframe .main-wrapper {
    float: none;
    width: 100%;
}

.stock-iframe .HeaderContainer {
    display: none;
}

.stock-iframe .FooterContainer {
    display: none;
}

.stock-iframe .container.clearfix {
    margin: 0;
    padding: 0;
    width: auto;
}

.stock-iframe .PaneLeft {
    display: none;
}

.stock-iframe .LayoutThreeColumn .PaneContent {
    padding: 0;
}

.stock-iframe .PaneContentInner {
    padding: 0;
}

.stock-iframe.PageHome .right-stock {
    width: 366px!important;
    padding: 0;
}

@media (max-width: 480px) {
    .stock-iframe.PageHome .right-stock .ChangeRow {
        width: 60% !important;
    }

    .stock-iframe.PageHome .right-stock .PriceRow {
        width: 40% !important;
    }

}

.featured-news .newsWidget .content p {
    margin-bottom: 20px;
}

.Ironville .header-image {
    background-image: url('../images/operations/Ironville_HBI_TopHeader.jpg');
    background-position-y: 65%;
}

.crude-steel .header-image {
    background: url('../images/commercial_products/Header_Crude_Steel_Production.jpg') no-repeat center center;
    background-size: cover;
    -ms-behavior: url('../js/backgroundsize-min.htc');
}

.three-tabs .tabs-container .tab-trigger a {
    width: 33.3%;
}

.four-tabs .tabs-container .tab-trigger a {
    width: 24.8%;
}


.PageAboutUsOperationsPurchaseTerms .header-image {
    background-image: url('../design/banner/purchase2017.jpg');
}

.PageAboutUsANewEra .header-image {
    background: url('../images/NewEra/Page_Header_NewEra.png') no-repeat center center transparent;
}

.analyst-table .CustomTable .alt {
    background-color: transparent;
}


.analyst-table .CustomTable tr:nth-child(2n+1) {
    background: #f1f0f1;
}

.ad-slider .navigation {
    position: relative;
    text-align: center;
    bottom: 0;
    padding-right: 0;
}

.ad-slider .slick-dots li {
    background-color: #8d8c90;
}

.slick-nav .slick-arrow:after {
    color: #8d8c90;
}

.ad-slider .slick-dots li.slick-active {
    background: #0096d7;
}

.ad-slider .module_container--widget {
    margin-bottom: 10px;
}

@media (max-width: 900px) {
    .ad-slider img {
        margin: 0 auto;
    }
}

/*******  RESPONSIBILITY PAGE *********/

.module--responsibility h4 {
    text-transform: none;
}

.module--responsibility ul {
    padding-left: 15px;
    margin-bottom: 35px;
    margin-top: 15px;
}

.module--responsibility ul li {
    font-weight: 400;
    color: #000;
    font-size: 16px;
    line-height: 24px;
}

.three-boxes--responsibility p {
    margin: 20px 0;
}

.three-boxes--responsibility .read-more {
    color: #6e8d24;
    font-weight: 700;
    position: relative;
    padding-right: 5px;
    line-height: 22px;
    font-size: 14px !important;
}

.three-boxes--responsibility .read-more:after {
    content: "\e64f";
    font-family: 'Q4-Default-Icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: -5px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    font-size: 11px;
}

.three-boxes--responsibility .read-more:hover:after {
    padding-left: 5px;
}

.page--responsibility .PaneLeft,
.page--responsibility .inv-inq {
    display: none;
}

.page--responsibility .LayoutTwoColumn .PaneContent {
    width: 100%;
    padding-left: 0;
    float: none;
}

.page--responsibility .three-boxes a {
    font-size: 22px;
    line-height: normal;
}

.three-boxes--steelmaking img,
.three-boxes--pellets img {
    width: 100%;
}

.three-boxes--responsibility .row {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.three-boxes--responsibility .row .col {
    margin-bottom: 20px;
}

.page--pellets .header-image {
    background-image: url('../design/banner/EFPHP_1900370.jpg');
}

.page--products-that-enable-clean-steelmaking .header-image {
    background-image: url('../design/banner/NEW_EFP1_1900370.jpg');
}

.page--reducing-regional-haze .header-image {
    background-image: url('../design/banner/EFP2_1900370.jpg');
}

.page--reducing-green-house .header-image {
    background-image: url('../design/banner/Reducing-Greenhouse-Gas-Emissions.jpg');
}

.page--optimizing-use-water .header-image {
    background-image: url('../design/banner/EFP4_1900370.jpg');
}

.page--enabling-clean-steelmaking .header-image {
    background-image: url('../design/banner/ES2_1900370.jpg');
}

.page--global-demand-for-iron .header-image {
    background-image: url('../design/banner/EECS1_1900370.jpg');
}

.page--increased-electric-arc .header-image {
    background-image: url('../design/banner/EECS2_1900370.jpg');
}

.page--gauging .header-image {
    background-image: url('../design/banner/ES3_1900370.jpg');
}

.module_image-fancy {
    text-align: center;
}

.module_image-fancy>div {
    display: inline-block;
}

.module_image-fancy img {
    width: 100%;
    max-width: 500px;
}

.module_image-fancy p {
    margin-bottom: 35px;
}

.module_image-fancy a~a {
    margin-left: 15px;
}

@media (max-width: 768px) {
    .module-optimizing {
        width: 100%;
    }

    .module_image-fancy {
        width: 100%;
    }
}

.no-margin {
    margin: 0;
}

.module-products-enable-steelmaking img.smaller {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.module-products-enable-steelmaking img {
    margin-bottom: 20px;
}

@media (max-width: 780px) {
    .module-products-enable-steelmaking img.smaller {
        max-width: 100%;
    }

    .header-image .br-append .Breadcrumb {
        top: 50%;
        transform: translateY(-50%);
    }
}

.module--back {
    margin-bottom: 0 !important;
    margin-top: 20px;
    text-align: right;
}

.module--back a {
    color: #6e8d24;
    font-weight: 700;
    position: relative;
    line-height: 22px;
    font-size: 20px !important;
    padding-left: 10px;
}

.module--back a:before {
    content: "\e64f";
    font-family: 'Q4-Default-Icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: -5px;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
    font-size: 15px;
}

/* 251678  - Header Updates */
/*Community Relations page*/
.PageCorporateResponsibilityCommunityRelations .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/commrelations_header.jpg');
}

/*Applicant Information page*/
.PageCorporateResponsibilityCommunityRelationsApplicantInformation .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/applicant_header.jpg');
}

/*Impact page */
.PageCorporateResponsibilityCommunityRelationsImpact .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/impact_header.png');
}

/*United Way page*/
.PageCorporateResponsibilityCommunityRelationsUnitedWay .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/Uway_header.png');
}

/*Cleveland page */
.PageCorporateResponsibilityCommunityRelationsImpactCleveland .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/CLE_header.png');
}

/*Friends of Breakthrough Schools */
.PageCorporateResponsibilityCommunityRelationsImpactClevelandFriendsofBreakthroughSchools .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/CLE_header.png');
}

/*University Hospitals*/
.PageCorporateResponsibilityCommunityRelationsImpactClevelandUniversityHospitals .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/CLE_header.png');
}

/*Toledo*/
.PageCorporateResponsibilityCommunityRelationsImpactToledo .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/toledo_header.png');
}

/*Boys and Girls Clubs of Toledo*/
.PageCorporateResponsibilityCommunityRelationsImpactToledoBoysandGirlsClubsofToledo .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/toledo_header.png');
}

/*Maumee Valley Habitat for Humanity*/
.PageCorporateResponsibilityCommunityRelationsImpactToledoMaumeeValleyHabitatforHumanity .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/toledo_header.png');
}

/*Upper Peninsula, MI*/
.PageCorporateResponsibilityCommunityRelationsImpactUpperPeninsulaMI .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/Michigan_header.png');
}

/*Beacon House */
.PageCorporateResponsibilityCommunityRelationsImpactUpperPeninsulaMIBeaconHouse .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/Michigan_header.png');
}

/*Funding Education*/
.PageCorporateResponsibilityCommunityRelationsImpactUpperPeninsulaMIFundingEducation .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/Michigan_header.png');
}

/*Northeast MN*/
.PageCorporateResponsibilityCommunityRelationsImpactNortheastMN .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/Minnesota_header.png');
}

/*East Range Developmental Achievement Centers */
.PageCorporateResponsibilityCommunityRelationsImpactNortheastMNEastRangeDevelopmentalAchievementCenters .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/Minnesota_header.png');
}

/*Northeast Range High School*/
.PageCorporateResponsibilityCommunityRelationsImpactNortheastMNNortheastRangeHighSchool .header-image {
    background-image: url('../images/responsibility/CRelations_2019/HeaderGraphics/Minnesota_header.png');
}

/* 268679 - Header Updates */
.PageCorporateResponsibilityCommunityRelations div.header-image{
  background: url('../design/banner/2019/Comm_relations.png') no-repeat center center transparent;
  background-size:cover;
  -ms-behavior: url('../js/backgroundsize-min.htc');
}

#litPageDiv[class*="PageCorporateResponsibilityCommunityRelationsImpactNortheasternMN"] .header-image{
  background: url('../design/banner/2019/Minnesota_header.png') no-repeat center center transparent;
  background-size:cover;
  -ms-behavior: url('../js/backgroundsize-min.htc');
}

/*  268999 - Header Updates */
.PageCorporateResponsibilityCommunityRelations div.header-image{
  background: url('../design/banner/2019/commrelations_header.png') no-repeat center center transparent;
  background-size:cover;
  -ms-behavior: url('../js/backgroundsize-min.htc');
}
.PageCorporateResponsibilityCommunityRelationsImpact .header-image{
  background: url('../design/banner/2019/impact_header.png') no-repeat center center transparent;
  background-size:cover;
  -ms-behavior: url('../js/backgroundsize-min.htc');
}


/*------------*/


.PageCorporateResponsibilityCommunityRelationsSteelMagnoliaAwards .header-image {
    height: 370px;
    background: url('../images/2020/11/Magnolia_Header.png') no-repeat center center transparent;
    background-size: cover;
}

.PageOperationsValue-AddedProductsHBIPlant .header-image {
    background-image: url('../images/2020/12/HBI_Header.png') !important;
}

.PageOperationsCokemakingCoalMining .header-image {
    background-image: url('../images/2020/12/Cokemaking.png') !important;
}
.PageOperationsSteelmakingCleveland .header-image {
    background-image: url('../images/2020/12/Cleveland_Header.png') !important;
}